cubicweb #1625085 [js/css] get rid of the old jquery ui versions [resolved]

These old version are used by e.g. tabs and slider. They are either buggy or do not interact well with the other up to date ui components.

prioritynormal
typeenhancement
done in3.12.3
load1.000
load left0.000
closed by#614f23606091 [js/css] remove old versions of ui.tabs/slider etc.; closes #1625085